h1
{
font-family: Arial, Helvetica, sans-serif;
font-size:22px;
color:#000000;
}
.express {
	font-family: "Times New Roman", Times, serif;
	font-size: 35px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #383839;
}
.welcome {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #383839;
}
.enlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #383839;
}
.welcome1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.rubbish {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #033de1;
}
.rubbish1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #033de1;
}
.receive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: normal;
	text-transform: none;
	color: #383839;
}
.expbins {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	text-transform: none;
	color: #525253;
}
.expbins1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-variant: normal;
	text-transform: none;
	color: #525253;
}
.textfeild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: none;
	color: #666666;
	background-color: #FFFFFF;
	height: 17px;
	width: 141px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left:3px;
}
.textfeildquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	height: 18px;
	width: 160px;
	border:#333333 1px solid;
	padding-left:3px;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.formtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	height: 125px;
	width: 230px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:5px;
}
.textareaquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	height: 125px;
	width: 250px;
	border:#333333 1px solid;
	padding:5px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

a.link:link {
	color: #033DE1;
	text-decoration: none;
}
a.link:visited {
	text-decoration: none;
	color: #033DE1;
}
a.link:hover {
	text-decoration: none;
	color: #000000;
}
a.link:active {
	text-decoration: none;
	color: #033DE1;
}

a.mail:link {
	color: #525253;
	text-decoration: none;
}
a.mail:visited {
	text-decoration: none;
	color: #525253;
}
a.mail:hover {
	text-decoration: none;
	color: #7690FF;
}
a.mail:active {
	text-decoration: none;
	color: #525253;
}